/*------------------------------------------*/
#menber th{
background:#b6007a;
}
#menber td{
background-color:#f7ebf3;
border-right:#FFFFFF 1px solid;
border-bottom:#FFFFFF 1px solid;
padding:5px;
}
#menber .color{
background:#fcf6fa;
}
/**/
#menber_list article{
background-color:#f7ebf3;
}
#menber_list .layer{
background-color:#fcf6fa;
}
.activity_list{
width:130px;
float:left;
text-align:center;
}
.activity_list .activity_pict{
margin-bottom:10px;
}
.activity_head{
margin:0px !important;
}
.activity_row_list{
float:left;
}
#activity_step{
margin-bottom:20px;
}
#activity_step li{

margin-left:20px;
font-size:15px;

}
#activity_step p{
padding:11px;
margin:0px !important;
}
.activity_line2{
border-bottom:2px solid #c0428b;
}
.activity_line1{
border-bottom:2px dotted #f0d8e6;
}
/**/


#ethics .box_link li :hover{
background:#b6007a;
cursor:pointer;
}
#ethics .box_link .curret{
background:#b6007a !important;
color:#FFFFFF;
font-weight:bold;
}
#ethics .box_link a,#bpo .box_link a{
text-decoration:none;
color:#333333;
font-weight:bold;
}
#ethics .box_link a:hover,#bpo .box_link a:hover{
color:#FFFFFF;
}
#ethics a,#ethics h2,#ethics h3{
color:#b6007a;
}
#ethics a:hover{
color:#ff75d2;
}
#ethics .list_link a{
text-decoration:underline;
}
#ethics .list_link a:hover{
text-decoration:underline;
}
.arrow{
background:url(../img/common/arrow_right_brc.gif);
background-repeat:no-repeat;
background-position:0px 2px;
color:#a18c74;
padding-left:15px;
}
.arrow_nav li{
background:url(../img/common/arrow_right_brc.gif);
background-repeat:no-repeat;
background-position:0px 4px;
font-size:12px;
color:#a18c74;
padding-left:15px;
font-weight:bold;
}
.arrow_nav_2 li{
background:url(../img/common/arrow_right_brc.gif);
background-repeat:no-repeat;
background-position:0px 4px;
font-size:16px;
color:#a18c74;
padding-left:20px;
margin-top:20px;
font-weight:bold;
}
.arrow_nav_2 a{
font-size:12px;
}
.right_head{
border-left:#b6007a solid 3px;
}

.box{
border:1px solid #c45392;
}
#datermination_table th{
background:#B6007A;
}
#datermination_table td{
border:1px solid #c45392;
}
#datermination_table .color{
background:#fcf6fa;
}
.color3{
color:#f08300;
}

/* ʕt */ 
ul.num1 li {
    list-style:none;
    margin:0 0 0 0em;
    text-indent:-1.5em;
    padding-left:1.5em;
    }
